The Real (and Virtual) Adventures of Nathan the IT Guy:

The request failed due to an SSL error

1

January 15, 2010  1:42 AM

vSphere vCenter Update Manager SSL Error.



Posted by: Nathan Simon
SSL Error, The request failed due to an SSL error, upgrade virtual center, vCenter Update 1, vCenter Update Manager, vmware, vSphere 4, VUM

Some people over look this when upgrading to vCenter 4, even though it warns you before installing vCenter... yeah I fell for it also.

Upgrading VirtualCenter 2.5 to vCenter Server 4.0 Update 1 without upgrading VUM and Converter might result in certain issues If you upgrade...

1

Forgot Password

No problem! Submit your e-mail address below. We'll send you an e-mail containing your password.

Your password has been sent to: